.tabla1{
    font-family: arial, sans-serif;
    border-collapse: collapse;
    widht: 30%;
    border: 1px solid #000;
    margin: 0 auto;
}
td, th{
    border: 1px solid #000;
    text-align: center;
    padding:10px;
}
.tdth{
    border: 0 solid #000;
    text-align: center;
    padding:10px;
}
h1{
    font-family: arial, sans-serif;
    font-weight: bold;
    text-align: center;
    font-size: 55px;
}
.texto{
    text-align: justify;
    margin: 35px;
    padding: 15px;
    font-family: arial, sans-serif;
    line-height: 2.0;
}
div {
    text-align: justify;
    text-justify: inter-word;
}
.container{
    background-color: #ffffffb0;
}

.vacio{
    height: 67px;
}
.vacio2{
    height: 59px;
}

.footer{background-color: black;
    color: white;
    text-align: center;
    font-family: arial, sans-serif;
padding: 1em;}
.vacio3{
    height: 520px;
}